* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
	list-style: none;
}

body {
	line-height: 1.6;
	background: #1d2133;
}

ol, ul {
	list-style: none;
}

h4 {
	font-size: 36px;
	color: #ffffff;
	margin-bottom: 19.9px;
	font-weight: 500;
	line-height: 1.2;
}

h5{
	font-size: 28px;
	color: #ffffff;
	margin-bottom: .5rem;
	font-weight: 500;
}


a {
	text-decoration: none;
	transition: all 0.4s ease 0s;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

span{
	display: inline-block;
	text-align: center;
	width: 90px;
}

.body_margin{
	overflow-x: hidden;
	
}



.middle{
	position: relative;

}

.title_margin{
	position: relative;
	z-index: 97;
	display: block;
}

.size{
	width: 70vw;
	min-width: 1200px;
	max-width: none!important;
	margin:0 auto;
	position: relative;
	
	
}

.two_size{
	max-width: 1140px;
	margin: 0 auto;
}

.title_high{

	max-width: 1140px;
	margin: 0 auto;
	height: 80px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	padding: .5rem 1rem;
	    
}

.within{
	width: 100%;
}

.nav{
	padding-left: 0;
	flex-wrap: nowrap;
}

.logo{
	padding-left: 0;
    padding-top:20px ;
}

.content{

}

.p_words{
	font-size: 16px;
	color: #ffffff;
	margin-top: 14px;
	margin-bottom: 30px;
}

.code{
	position: relative;
	width: 539px;
}

.code_left{
	border: 1px solid #ffffff;
	border-radius: 4px;
	width: 214px;
	font-size: 14px;
	color: #ffffff;
	float: left;
	padding:0px;
	margin-right: 19px;

}

.code_right{
	border: 1px solid #ffffff;
	border-radius: 4px;
	width: 214px;
	font-size: 14px;
	color: #ffffff;
	float: left;
	padding:0px;

}

.code_content{
	height: 56px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
}

.icon{
	margin-right: 16px;
	width:27px;
}


.code_left:hover{
	height: auto;
	background-image:url(./img/code.png);
	background-repeat: no-repeat;
	background-size: 214px 228px;
	border-color: transparent!important;
	margin-right: 19px;
	margin-bottom: 21px;
	border: 1px solid #ffffff;
	border-radius: 4px;
	width: 214px;
	height: 228px;
	font-size: 14px;
	color: #ffffff;
	float: left;
	padding:0px;
	margin-bottom: 21px;
}

.code_right:hover{
	height: auto;
	background-image:url(./img/code1.png);
	background-repeat: no-repeat;
	background-size: 214px 228px;
	border-color: transparent!important;
	margin-right: 19px;
	margin-bottom: 21px;
	border: 1px solid #ffffff;
	border-radius: 4px;
	width: 214px;
	height: 228px;
	font-size: 14px;
	color: #ffffff;
	float: left;
	padding:0px;
	margin-bottom: 21px;
}






.type_right_margin{
	margin-right: 100px;
	position: relative;
	width: 252px;
	height: 557px;
	float: right!important;
}

.type_right_two{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.type{
	display: flex;
	padding-top: 80px;
}

.type_right{
	margin-left: 155px;
}

.left_arrow{
	left: -80px;
	outline: none!important;
	opacity: .8;
	background-image:url(img/left_arrow.png);
	width: 30px;
	height: 42px;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position-y: 0;
	right: auto;
	position: absolute;
	top:50%;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	background-position: 50%;
}
			
.right_arrow{
	right: -80px;
	outline: none!important;
	opacity: .8;
	background-image: url(img/right_arrow.png);
	width: 30px;
	height: 42px;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position-y: -84px;
	left: auto;
	position: absolute;
	top: 50%;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	background-position: 50%;
}

.words{
	width: 588px;
	margin-right: 30px;
	height: 225px;
	position: relative;
}


.fgx{
	position: relative;
	background-color: #141526;
	width: 100%;
	height: 15px;

}



.bottom_margin{
	position: relative;
	z-index: 5;
	display: block;
	vertical-align: middle;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	height: 260px;
	background-color: #141526;
}

.bottom_size{
	display: flex;
	flex-direction: row;
	max-width: 1140px;
	width: 100%;
	padding-right:15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.bottom_high{
	flex: 0.9;
	height: 260px;
}

.bottom_within{
	display: flex;
	flex-direction: row;
	margin-top: 35px;
	height: 30px;
	justify-content: space-between;
}

.bottom_logo{
	margin: 0;
	padding: 0;
	display: inline-block;
	font-size: 1.125rem;
	line-height: inherit;
	white-space: nowrap;
}

.bottom_logo_size{
	width: 200px;
	vertical-align: middle;
}

.bottom_ul{
	width: 744px;
	height: 100%;
	margin-top:0 ;
	margin-bottom: 1rem;
}

.bottom_li{
	padding-right: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	float: right;
	padding: 0 20px;
	border-left: 1px solid #818286;
	height: 18px;
	margin-top: 6px;
	position: relative;

}

.bottom_li_one{
	border-left: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	float: right;
	padding: 0 20px;
	height: 18px;
	margin-top: 6px;
	position: relative;

}

.bottom_li_a{
	color: #818286;
	padding: 0!important;
	cursor: pointer;
	display: block;
}

.bottom_site{
	display: flex;
	align-items: center;
	height: calc(100% - 80px);
	justify-content: space-between;
}

.records{
	font-size: 14px;
	color: #818286;

}

.ad{
	display: flex;
	justify-content: space-between;
}

.ad_top{
	display: flex;
	justify-content: space-between;
}

.ad_p{
	margin: 0;
}

.records_alink{
	color: #00D2FA;
}

.code_wrap{
	display: flex;
	width: 570px;
}

.site_code{
	flex: 0.1;
	margin: 70px;
	margin-left: 430px;
}

.site_code div{
	width: 120px;
	height: 120px;
	background: #ffffff;
}

.site_img{
	width: 95%;
	border-radius: 10px;
	margin: 2.5%;
	vertical-align: middle;
}
	
.site_p{
	margin-top:10px;
	margin-bottom: 0;
	color: #ffffff;
	text-align: center;
}

.footer_margin{
	margin-top: 80px;
}	



	


